/*Booking form style*/

form#two {

background:#f8f8f8 url(../images/bg.png) center top;

width: 469px; 

height: 800px;

padding:5px;

margin:0 auto;

font-family: Verdana, Arial, Helvetica, sans-serif;	

font-size: 76%;	
border-top:1px solid #e1e1e1; border-left:1px solid #e1e1e1; border-bottom:1px solid #999; border-right:1px solid #999;
}



form#two fieldset {

width: 430px; 

display:block; 

border:1px dotted #666; 

padding:5px; 

margin-bottom:0.5em; 

margin-left: 13px;

line-height:1.2em;

}



form#two fieldset#opt {

/*background:#ff6705;*/

}

form#two p {
	padding-left: 10px;
	width: 400px;
}



form#two legend {

font-size:1.1em; 

font-weight:bold; 

color: #4d89ff;

margin: 0 0 5px 10px; 

height: 24px;

line-height: 24px;

width: 160px; 

border: 1px solid #137C41;

padding: 0 5px;

background: url(../images/legend2_bg.gif);

}



form#two label {

clear:left; 

display:block; 

float:left; 

width: 130px; 

text-align:right; 

padding-right:10px; 

color: #003399; 

margin-bottom:0.5em;

}



form#two input {

border:1px solid #003399; 

padding:0 2px;; 

margin-bottom:0.3em;

}



form#two select {

margin-left:0.5em;

}



form#two #button1 {

color:#003399; 

font-weight: bold;

background: url(../images/btn-bg3.png);

display: inline;

border: none;

width:89px; 

height: 27px;

line-height: 27px;

text-align: center;

margin-left: 11.5em

}



form#two #button2 {

color:#003399; 

font-weight: bold;

background: url(../images/btn-bg3.png);

display: inline;

border: none;

width:89px; 

height: 27px;

line-height: 27px;

text-align: center;

}



form#two #button1:hover, form#two #button2:hover {

color:#FF6705;

}

p {

margin: 4px 0;

}
